#carousel {
  height: 280px;
  width: 960px;
  background-color: #fff;
  position: relative;
  margin-bottom: 0.5em;
}

#carousel .slide {
  position: absolute;
  overflow: hidden;
  width: 300px;
}

#carousel .slide a:hover img {
  margin-top: 2px;
}

#carousel .slide img {
  height: 100%;
}

#carousel .slide p {
  position: relative;
  padding: 0;
  margin:  0;
  height:  100%;
  text-align: center;
}

#carousel .slide span {
  background-color: #000;
  color: #fff;
  font-size: 0.8em;
  font-family: sans-serif;
  position: absolute;
  padding: 5px;
  width: 300px;
  bottom: 0;
  z-index: 99;
}

#carousel .navigate-left {
  cursor: pointer;
  position: absolute;
  bottom: -190px;
  left: 220px;
}

#carousel .navigate-right {
  cursor: pointer;
  position: absolute;
  bottom: -190px;
  right: 484px;
  left: 610px !important;
}

